Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 13:17:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return abdullah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdullah Bot:  Hi Abdullah ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561564100            05:07 PM, 06th May                   Sohaib                   Hi  Abdullah,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:07 PM, 06th May                     abdullah                    In my last order           05:07 PM, 06th May                     abdullah                    I ordered size 40 but I got 41           05:08 PM, 06th May                     abdullah                    Celeste Women's Glitter Detail Pointed Toe Shoes with Block Heels           05:09 PM, 06th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:11 PM, 06th May                     abdullah                    Ok take your time           05:11 PM, 06th May                   Sohaib                   Currently, you may exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from the collection/delivery date providing that the item is available in the store.   Products that have a manufacturing issue cannot be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  - You can now drop off your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.  - You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.             05:12 PM, 06th May                   Sohaib                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.  ​For online, we would recommend that you first return these shoes and then order a new one with the desired size.           05:12 PM, 06th May                     abdullah                    Ok great           05:14 PM, 06th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:17 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2529575